List voices
Authorization
bearerAuth AuthorizationBearer <token>
API key issued from /settings/api-keys in the Jellypod studio. Send as Authorization: Bearer <key>.
In: header
Query Parameters
cursor?string
limit?integer
Default
20Range
1 <= value <= 100gender?string
language?string
Match
^[a-zA-Z]{2,3}$voice_type?string
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.jellypod.com/v1/voices"{
"data": [
{
"accent": "string",
"description": "string",
"gender": "male",
"id": 30142,
"language": "en",
"model": "elevenlabs/eleven_v3",
"voice_type": "professional"
}
]
}{
"detail": "string",
"errors": [
{
"field": "string",
"message": "string"
}
],
"request_id": "string",
"status": 0,
"title": "string",
"type": "bad_request"
}{
"detail": "string",
"errors": [
{
"field": "string",
"message": "string"
}
],
"request_id": "string",
"status": 0,
"title": "string",
"type": "bad_request"
}{
"detail": "string",
"errors": [
{
"field": "string",
"message": "string"
}
],
"request_id": "string",
"status": 0,
"title": "string",
"type": "bad_request"
}{
"detail": "string",
"errors": [
{
"field": "string",
"message": "string"
}
],
"request_id": "string",
"status": 0,
"title": "string",
"type": "bad_request"
}{
"detail": "string",
"errors": [
{
"field": "string",
"message": "string"
}
],
"request_id": "string",
"status": 0,
"title": "string",
"type": "bad_request"
}{
"detail": "string",
"errors": [
{
"field": "string",
"message": "string"
}
],
"request_id": "string",
"status": 0,
"title": "string",
"type": "bad_request"
}Was this page helpful?